System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Web.UI.WebControls.CommandEventArgs

For a list of initial property values for an instance of , see the constructor. For more information about handling events, see [<topic://cpconEventsOverview>].

Provides data for the event of a . This class cannot be inherited.

- Constructor
  To be added.
  To be added.

  The following table shows initial property values for an instance of .

  Property

  Initial Value

  Item

  parameter

  CommandSource

  parameter

  Initializes a new instance of the class.

  A that represents an item in the . The property is set to this value.
  1.0.5000.0
  2.0.0.0
- Property
  System.Object To be added: an object of type 'object'

  Use this property to determine the source of the command.

  Gets the source of the command.

  1.0.5000.0
  2.0.0.0
- Property
  System.Web.UI.WebControls.RepeaterItem To be added: an object of type 'RepeaterItem'

  Use this property to access the properties of the associated with this event.

  Gets the associated with the event.

  1.0.5000.0
  2.0.0.0